# OnFrameWindowDestroyed

Triggered when a frame window is being destroyed

Parameters

    None

Window
Last console in the frame window
Description
This event is triggered in the last console of a frame window that is being destroyed. In fact the frame window is not destroyed yet, but it is going to: there would be no way to trigger this event after the last frame window destruction.
See also
onframewindowcreated

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011